package customer_comment

type CustomerComment struct {
	Id           int `gorm:"primaryKey;column:id;"`
	HeadImgUrl   string
	CustomerName string
	CompanyName  string
	Comment      string
}

func (d *CustomerComment) TableName() string {
	return "customer_comment"
}
